/*
Theme Name: Women in Balance Institute
Author: National University of Natural Medicine
Template: nunm
*/


h1, h2 {
	font-weight: normal;
}
h1 {
	color: #4d412f;
	font-size: 2em;
}

h2 {
	color: #666;
	font-size: 1.6em;
	
}

h3 {
	font-size: 1.35em;
	
}

h4 {color: #659099;
	font-size: 1.2em;
	line-height: 1.4em;
}

h5 {
	font-size: 1.2em;
}

a {
	color: #0076b6;
	font-weight: 700;
	text-decoration: none;
}

a:hover {
	color: #73a8d4;
	text-decoration: none;
}




.ncnm-form-list-table {
	border-collapse: collapse;
	width: 100%;
}
.ncnm-form-list-table td {
	border-top: 1px solid #ccc;
}
.ncnm-form-list-table tr:first-child td {
	border-top: 0;
}
.ncnm-form-list-table td {
	padding: 0;
}
.ncnm-form-list-table .program-name label {
	display: block;
	padding: 0.5em 3em 0.5em 1em;
	cursor: pointer;
}
.ncnm-form-list-table .program-input input {
	cursor: pointer;
	position: relative;
	top: 2px;
}
.ncnm-form-list-table .ncnm-form-disabled * {
	color: #999;
}



.page-id-112 .sidebar .widget-title {
    display: none;
}
.ncnm-excerpt .entry-title {
    font-size: 22px;
	font-weight: 400;
    margin-bottom: 8px;
}
p.form-allowed-tags {
    display: none;
}
span.wpcf7-list-item { display: block;}

.button {
	font-weight: bold;
   
}

/*
###################################################################
#	WOOCOMMERCE
###################################################################
*/

	.woocommerce .woocommerce-breadcrumb {
	  display:none;
	}

	#content-woocommerce {
	  margin: 20px 0;
	}

	.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
	  float: left;
	  width: 20%;
	}

	.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
	  float: right;
	  width: 76%;
	}
	.woocommerce div.product .product_title {
	  clear: none;
	  margin-top: 0;
	  padding: 0;
	  font-style: normal;
	}
	.woocommerce div.product p.price, .woocommerce div.product span.price {
	  color: #4c4341;
	  font-size: 1.25em;
	  font-style: normal;
	}

	.summary {
		color: #4c4341;
		font-style: normal;
		font-size: 1em;
	}

	.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
	  background-color: #0076b6;
	  color: #fff;
	  -webkit-font-smoothing: antialiased;
	}

	.woocommerce .woocommerce-ordering, .woocommerce .woocommerce-result-count {
	  display: none;
	}
	.woocommerce ul.products li.product h3 {
	  padding: .5em 0;
	  margin: 0;
	  font-size: 1em;
	  color: #4c4341;
	  font-weight: bold;
	}

	.woocommerce ul.products li.product .price {
	  color: #0076b6;
	  display: block;
	  font-weight: 400;
	  margin-bottom: .5em;
	  font-size: .857em;
	}

	.woocommerce ul#shipping_method li {
	  margin: 0;
	  padding: .25em 0 .25em 0px;
	  text-indent: 10px;
	  list-style: none;
	}

	.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
		background-color: #333133;
		color: #fff;
		-webkit-font-smoothing: antialiased;
	}

	html .woocommerce a.button.alt, 
	html .woocommerce button.button.alt, 
	html .woocommerce input.button.alt, 
	html .woocommerce #respond input#submit.alt, 
	html .woocommerce #content input.button.alt, 
	html .woocommerce-page a.button.alt, 
	html .woocommerce-page button.button.alt, 
	html .woocommerce-page input.button.alt, 
	html .woocommerce-page #respond input#submit.alt, 
	html .woocommerce-page #content input.button.alt
	html .woocommerce a.button,
	html .woocommerce button.button,
	html .woocommerce input.button,
	html .woocommerce #respond input#submit,
	html .woocommerce #content input.button,
	html .woocommerce-page a.button,
	html .woocommerce-page button.button,
	html .woocommerce-page input.button,
	html .woocommerce-page #respond input#submit,
	html .woocommerce-page #content input.button {
		background-color: #acb195;
		color: #000;
	}

	html .woocommerce a.button:hover,
	html .woocommerce button.button:hover,
	html .woocommerce input.button:hover,
	html .woocommerce #respond input#submit:hover,
	html .woocommerce #content input.button:hover,
	html .woocommerce-page a.button:hover,
	html .woocommerce-page button.button:hover,
	html .woocommerce-page input.button:hover,
	html .woocommerce-page #respond input#submit:hover,
	html .woocommerce-page #content input.button:hover {
		background-color: #898d74;
		color: #000;
	}

	div.product .woocommerce-tabs ul.tabs li.active a {
		color: #ffffff;
	}

	.woocommerce div.product .woocommerce-tabs .panel h2 {
		display:none;
	}
	
/* Tribe Events */
.tribe-events-back {
  display: none;
}

.single-tribe_events .tribe-events-cal-links {
  display: none;
}

#tribe-events-content .single-tribe_events,
#tribe-events-content .tribe-events-schedule h3 {
  display: none;
}
.page-content,
.entry-content,
.entry-summary {
  margin: .75em 0 0;
}

#tribe-events-content h2 {
	margin: 0;
	margin-bottom: 0px;
}

.tribe-events-schedule {
  margin: .2em 0 1.5em;
}
.single-tribe_events .tribe-events-event-meta {
  display:none;
}
form table.tribe-events-tickets .tickets_price {
  font-style: normal;
  color: #000;
  font-weight: 700;
}

#tribe-events-footer .tribe-events-sub-nav, #tribe-events-header .tribe-events-sub-nav {
    display: none;
}

/*
#########################################################
#	ERROR MESSAGES (public-facing)
#########################################################
*/
	.ncnm-notice {
		background-color: #ffffaa;
		border: 1px solid #eeee9e;
		border-radius: 5px;
		font-size: 1em;
		margin-bottom: 1.5em;
		padding: 10px 20px;
	}
	.ncnm-notice h1 {
		font-size: 18px;
		margin: 0 0 5px;
		line-height: 1
	}
	.ncnm-notice label {
		font-size: inherit;
	}
	.ncnm-notice-single p {
		margin: 0;
	}
	.ncnm-notice-multiple > ol,
	.ncnm-notice-multiple > ul {
		margin-bottom: 0;
		padding-bottom: 0;
	}
	.ncnm-notice-multiple ul li:last-child {
		margin-bottom: 0;
		padding-bottom: 0;
	}
	.ncnm-notice .jump-to-field {
		white-space: nowrap;
	}
	.ncnm-notice a:focus,
	.ncnm-notice a:hover,
	.ncnm-notice a:active {
		background-color: #fff;
	}


 .heading-small {
	 font-size: 14px;
	 font-weight: bold;
 }
 

.ncnm-excerpt.has-post-thumbnail .entry-excerpt {
    margin-left: 160px;
	margin-bottom: 30px;
}